Finally the help of IT is here

Blog of computer solutions.

VMware Compatibility Guide

Written by Xaus Xavier Nadal on February 25th, 2010

Save pagePDF pageemail pagePrint page

Today I show a super interesting link where we can find the list of hardware and software compatible with each version of VMware.

Me for example I needed to know the compatibility of Windows Server 2008 in VMware ESX R2 x64 3.5 1 update and now I can see that it is not completely compatible, should I upgrade to update or pass 5 already 4 ESX.

Well here you have the link: http://www.vmware.com/resources/compatibility/search.php

For example if you want to search the list of vmware's compatible with Windows Server 2008 R2 only you must put on the tab Guest / Host OS and field OS Name search Windows Server 2008 and click on Search as in the image below:

Compatibility_Guide_1

And we can see the compatibility list that we can even export to PDF.

Compatibility_Guide_2 

Well that's it for today, I hope you find it useful because it has been for me, I know that Windows Server 2008 a minimum version that is not ESX 3.5 5 update after installing an update (KB950772) Windows operating system is The system may stop responding and causing an error or 0x0000001D0 000000x1E.

http://kb.vmware.com/selfservice/microsites/search.do?language=en_US&cmd=displayKC&externalId=1006576

You MegaCracks soon.

Related Posts Plugin for WordPress, Blogger ...
Tags: , , , , , , , ,


Leave a Reply

XHTML: You can use in Original tags: <a href="" title=""> <abbr title = ""> <acronym title = ""> <b> <blockquote cite = ""> <cite> <code> <del datetime = ""> <em> <i> <q cite = ""> <s> <strike> <strong>